@media  (min-width: 1091px)
{
    div#cat_chosen {
        max-width: 170px !important;
    }
}



@media  (min-width: 1200px)
{
    div#cat_chosen {
        max-width: 185px !important;
    }

    .site-title img {
        /*min-width: 310px !important;*/
    }

    .item_wrap.jeg_nav_alignleft a {
        font-size: 16px;
    }

    
}

@media  (min-width: 1700px)
{
    div#cat_chosen {
        /*min-width: 200px !important;*/
		min-width: 150px !important;
    }
}




@media (max-width: 1201px) and (min-width: 992px)
{
    .jeg_share_button a.expanded {
        max-width: 155px !important;
    }

    li.menu-item a {
        padding: 10px !important;
    }
}

@media (max-width: 1025px)
{
    .jeg_nav_item.jeg_ad.jeg_ad_top.jnews_header_ads {
        display: block;
        width: inherit;
    }

    .jeg_nav_item.jeg_ad.jeg_ad_top.jnews_header_ads .ads_shortcode div, .jeg_nav_item.jeg_ad.jeg_ad_top.jnews_header_ads img{
        max-width: 100% !important;
        width: -webkit-fill-available !important;
    }

    .jeg_container .jeg_ad .ads_image, .jeg_ad .ads_image_phone, .jeg_ad .ads_image_tablet {
        display: block !important;
    }

}

@media (max-width: 1024px)
{
    a.pdfprnt-button.pdfprnt-button-pdf {
        margin: 0px 6px ;
    }
}

@media (max-width: 768px)
{
    a.pdfprnt-button.pdfprnt-button-pdf {
        margin: 0px ;
    }

    body.home .vc_col-sm-3.wpb_column.vc_column_container {
        width: 50%;
        float: left;
    }

    body.home .row {
        margin-right: -12px !important;
        margin-left: -12px !important;
    }



}



@media (max-width: 628px) and (min-width: 480px)
{
    .jeg_share_button a.expanded {
        max-width: 140px !important;
    }
    .jeg_share_button a.expanded>span {
        font-size: 8px !important;
    }
}

@media (max-width: 580px)
{
    
    .entry-header .jeg_meta_container .jeg_meta_category{
        display: inline-block !important;
    }

}

@media (max-width: 479px)
{
    a.pdfprnt-button.pdfprnt-button-pdf {
   
        padding: 0px ;
    }

    a.jeg_btn-toggle {
        margin: 0px;
    }
}

@media (min-width: 568px)
{
  
    .jnews_category_content_wrapper {
        margin-left: -15px;
    }
}

@media (max-width: 641px)
{
  
       

        .gform_footer.top_label {
            padding-top: 22px !important;
        }
}

@media only screen and (max-width: 480px)
{
    .jeg_owlslider .owl-nav .owl-next {
        right: 20px !important;
    }
    .jeg_owlslider .owl-next, .jeg_owlslider .owl-prev {
    bottom: -10px !important;
    }

    input#input_1_1{
        max-width: 180px !important;
        min-width: 1px !important;
    }

    span.a2a_svg.a2a_s__default, a.pdfprnt-button.pdfprnt-button-pdf img
    {
        height:40px !important;
        width:40px !important;

    }
    a.pdfprnt-button.pdfprnt-button-pdf img
    {
       margin:0px 4px;
        
    }
}



@media only screen and (max-width: 350px)
{

    input#input_1_1{
        max-width: 120px !important;
        min-width: 1px !important;
    }
}






